div.menu_div { background-color: white; margin-top: 5px; padding: 15px 0 5px 0; }
table.menu_table { height: 40px; }
table.menu_table td { width: 95px; vertical-align: top; border-left: 1px solid #FFF; border-right: 1px solid #FFF; background-color: white; padding: 0px 5px; text-align: center; }
table.menu_table td div { margin: 0 auto; }
table.menu_table td div.menu_div_container { height: 30px; }
table.menu_table .single_line_menu { padding-top: 10px; margin-bottom: 1px;  }
table.menu_table td div a, table.menu_table td div a:HOVER { color: black; text-decoration: none; }
table.menu_table td div a div { text-transform: uppercase; font-weight: bold; line-height: 15px; font-size: 14px; }
table.menu_table td ul {  position: absolute; list-style: none; z-index: 100; -moz-box-shadow: 5px 5px 5px #888; -webkit-box-shadow: 5px 5px 5px #888; 
box-shadow: 5px 5px 5px #888; padding: 0;  margin-left: -30px; display: none; opacity: 0; margin-top: 20px;}
table.menu_table td ul.single_line_ul { }
table.menu_table td ul.menu_first_ul { margin-left: -5px; }
table.menu_table td ul.menu_last_ul { margin-left: -120px; }
table.menu_table td ul li { border: 2px solid #999; padding: 2px 5px; background-color: white; font-weight: bold; text-transform: uppercase; width: 200px; 
padding: 7px 5px; font-size: 14px;  }
table.menu_table td ul li a, table.menu_table td ul li a:HOVER { color: black; text-decoration: none; }
table.menu_table td ul li a:HOVER { text-decoration: underline; }
table.menu_table td:first-child { border-left: none; }
table.menu_table td:last-child { border-right: none; }
table.menu_table .menulvl1:hover {text-decoration:underline; background-color:white; height: 18px; }
table.menu_table .menulvl1:hover .menulvl2 {display: block;}
table.menu_table .menulvl2 {margin-left:100px; margin-top:-13px; display: none;  }
table.menu_table .menulvl2 ul {margin-left:100px; margin-top:-13px; display: block;  }

.menu_single { margin-top: 10px !important; }
.menu_double {}
<!-- #F57E20 border: 2px solid #F57E20;-->